Chelabase
ManagementProjects

Create a project

POST
/v1/projects

The slug is made from the name (My App becomes my-app, or my-app-2 when taken).

Authorization

bearer
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

name*string

1 to 64 characters; the slug is made from it.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/projects" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "app_users": "enabling",  "created_at": "2019-08-24T14:15:22Z",  "error": "string",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "slug": "string",  "status": "active",  "updated_at": "2019-08-24T14:15:22Z"}